/* news.css */
.grid-item ,.grid-sizer { width:97%; }
.grid-item-big {width:66.6vw;}

#news {
    background:#c6d0da;
    padding-top:1vh;
}
.news-entry {    
    display:block; 
    padding-left:1rem;
    padding-right:1rem;
	margin: 0 0 0 -1rem;
}
.news-entry__header {
    display: block;
    text-align:center;
    font-size:2.5rem;
    line-height:4rem;
    background:#5f6f81;
    color:white;
}
.news-entry__header a {
    color:white;
    border-style:none;
}
.news-entry__content {
    background:white;
    font-size:1.6rem;
    line-height: 2.25rem;
    padding:1rem 1.5rem;
	overflow: auto;
}
.news-entry__content .thumb-img  {
width: 25%;
display:inline-block;
float:left;
margin-right:2.5rem;}
.news-entry__content .thumb-img img {width: 100%;}
.news-entry__meta {}
.news-entry__meta {
    background: #5f6f81;
    color:white;    
    line-height:1.6rem;
    font-size:1.2rem;
    font-style:italic;
    padding-left:1rem;
    font-family:monospace;
	border-bottom: 1px solid white;
}
.description {
 font-style:italic;
 font-size:1.5rem;
 margin:1rem 0.1rem 0.5rem 0.1rem;
 text-align:center;
 color:#fff; 
}
.main-head-news h1{
font-size:3.5rem;
 line-height:3rem;
 margin-top:1rem;
 text-align:center;}
.main-head-news h1 a{margin-left:-65px;}
.main-head-news img{width: 65px; height: auto; display: inline-block;float:left;}
.topline__nav {
    width: 95%;
    display:flex;
    flex:1;
    flex-direction: row;
    justify-content:space-between;
    background:#5f6f81;
    border:2px solid #5f6f81;    
    padding: 0.3rem 0 0.3rem 0;
}
.topline__nav .menu-item:first-child{margin-left: -3rem;}
.topline__nav .menu-item{flex:1;border-right:.2rem solid #5f6f81;background:white;}
.topline__nav .menu-item:hover {background:#c6d0da;}
.topline__nav .menu-item{
    min-width: 200px;
    font-size:1.5rem;
    white-space: nowrap;
    line-height: 3rem;
    border-bottom:none;    
    color:rgba(255,255,255,0);
    font-weight: 500;
    text-transform: uppercase;
    text-align:center;
    display:inline-flex;
	justify-content:center;
  }
.topline__nav .menu-item a {border-bottom:none;}
.topline__nav-wrapper {
    display:flex;
	justify-content:center;}
.pagination{
 font-size:3rem;
 text-align:center;
 margin: 0.5rem;}
#searchsubmit{
padding: 5px 10px 5px 10px;
border-radius: 5px; background: #444; color:white; height:38px; font-size: 16px; text-shadow: 1px 1px 2px #eee, 0 0 0.5em #444;}
#s{padding: 5px 10px 5px 2px; width: 150px; height: 38px; background: white; border: 1px solid #444; font-size: 16px; color: #444; padding-left: 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; box-shadow: 1px 1px 2px #eee, 0 0 0.2em #444;}
.search{font-size:16px; padding: 0.5rem;}
@media screen and (max-width: 980px){
.topline__nav .menu-item{
    display: flex;
    justify-content:center;
    margin-left: -2.5rem;
	font-size: 2rem;
	height: 3rem;
	align-items:center;
	border-bottom: 1.5px solid #5f6f81;}}
@media screen and (max-width: 980px){
.topline__nav {
    display: flex;
    flex-direction: column;
    min-width:90%;}}
@media screen and (max-width: 1351px){
.topline__nav .menu-item{
     min-width: 190px;}}
@media screen and (max-width: 1286px){
.topline__nav .menu-item{
     min-width: 180px;}}
@media screen and (max-width: 1222px){
.topline__nav .menu-item{
     min-width: 170px;}}
@media screen and (max-width: 1155px){
.topline__nav .menu-item{
     min-width: 160px;}}
@media screen and (max-width: 1090px){
.topline__nav .menu-item{
     min-width: 150px;}}
@media screen and (max-width: 1025px){
.topline__nav .menu-item{
     min-width: 140px;}}
@media screen and (max-width: 980px){
.news-entry__content{display: flex; flex-direction:column;}}
@media screen and (max-width: 1060px){
.main-head-news h1 a{margin:auto; font-size:3rem;}}
@media screen and (max-width: 980px){
.news-entry__content .thumb-img {width:35%; margin: 0 auto; }}
@media screen and (max-width: 980px){
.topline__nav .menu-item:first-child{margin-left:-2.5rem;}}
@media screen and (max-width: 980px){
.topline__nav .menu-item{min-height: 48px;}}
@media screen and (max-width: 632px){iframe {width:95%;}}
